version: 1.0
artifacts:
  -
    description: Display USB devices connected to the system.
    supported_os: [netbsd, openbsd]
    collector: command
    command: usbdevs -v
    output_file: usbdevs_-v.txt
  
